<?xml version="1.0"?>
<xml>
	<header>
		<nazov>
			<p class="NazovKurzu">Windows XP</p>
		</nazov>
	</header>
	<menu>
		<Item subor="Windows/kapitola_1/postupy.xml">
			<p class="TextMenu">Základné postupy</p>
		</Item>
		<Item subor="Windows/kapitola_2/plocha.xml">
			<p class="TextMenu">Pracovná plocha</p>
		</Item>
		<Item subor="Windows/kapitola_3/sprava.xml">
			<p class="TextMenu">Správa súborov</p>
		</Item>
		<Item subor="Windows/kapitola_4/virusy.xml">
			<p class="TextMenu">Počítačové vírusy</p>
		</Item>
		<Item subor="Windows/kapitola_5/tlacenie.xml">
			<p class="TextMenu">Správa tlače</p>
		</Item>
		

</menu>
</xml>